/* Created for Barrys Pharmacy, Tuppbercurry, Sligo, Ireland */
/* Copyright OSD Ltd, Sligo, Ireland - www.osd.ie */

/* STYLES */
* { padding: 0; margin: 0; }

body { margin: 0 auto; padding: 0; font: normal 15px Georgia, "Times New Roman", Times, serif; color: #666666;  background: #5ca9e1 url(/images/barrys-background.jpg) top center repeat-y; text-align: center; line-height: 140%; }

/* links */
a { color: #4284B0; background-color: inherit; text-decoration: underline; }
a:hover { color: #f7941f; background-color: inherit; text-decoration: none; }

/* headers */
h1, h2, h3 { font: normal 1em Georgia, "Times New Roman", Times, serif; color: #f7941f; text-align: left; }
h1 { font-size: 1.7em; color: #f7941f; } 
h2 { font-size: 1.4em; color: #006cb7; font-weight:normal; }
h3 { font-size: 1.3em; }

p, h1, h2, h3 { margin: 10px 0px; }
ul, ol { margin: 10px 0px 10px 30px; padding: 0 5px; text-align:justify; }
ul span, ol span { color: #666666; }

/* images */
img { border: 0px solid #cccccc; }
img.no-border {	border: none; }
img.float-right { margin: 5px 0px 5px 15px; }
img.float-left { margin: 5px 15px 5px 0px; }
a img { border: 0px solid #568EB6; }
img a { border: 0px solid #568EB6; }

/* form elements */
form { margin: 0px 10px 10px 0px; padding: 5px; border: 1px solid #5ca9e1; background: #d8edfc; color:#444444; }
label { display:block; font-weight:bold; margin:5px 0; }
input { padding: 2px; margin: 2px 0px; background:#ffffff; color:#444444; border: 1px solid #5ca9e1; }
textarea { width:300px; padding:2px; margin: 2px 0px; color:#444444; border: 1px solid #5ca9e1; height:100px; display:block; }
input.button { margin: 0; color:#444444; border: 1px solid #5ca9e1; padding: 2px 3px; color: #4284B0; text-shadow:#000000; font-weight:bold; font-size: 15px; }


/*** LAYOUT ***/
#wrap { background: #ffffff; width: 775px; height: 100%; margin: 0 auto; text-align: left; }
#content-wrap { clear: both; margin: 20px auto 0 auto; padding: 0; background: #ffffff; width: 775px; }

/* header */
#header { position: relative; height: 110px; width:99%; margin: 0 auto; overflow:hidden; }
#header #logo { float:left; width:361px; position: absolute; margin: 0; padding: 10px 0 0 0; display: inline; height:90px; }
#header h2 { display:inline; margin: 10px 0 0 0; padding: 0; float:right !important; width:400px; text-align:right; color: #f7941f; font: bold 14px Georgia, "Times New Roman", Times, serif; line-height:140%; height:100px; }


/* Top Menu Navigation */
#navbg { clear:both; width:772px; margin:0; padding:0; position:relative; background:#006cb7; border: 1px solid #006cb7; z-index:1000; }
#nav, #nav ul { margin: 0px; padding:0; list-style-type:none; list-style-position:outside; position:relative; height:29px; background:#006cb7; z-index:1000; width:772px; }
#nav a { display:block; font: bold 13px Georgia, "Times New Roman", Times, serif; margin: 0px; padding: 7px 10px 6px 10px; background:#006cb7; color:#ffffff; text-decoration:none; }
#nav a:hover { color:#006cb7; background:#fff; }
#nav ul { position:absolute; display:none; width:auto; top:29px; }
#nav li { float:left; position:relative; }
#nav li ul a { width:12em; margin:0px; padding:7px 2px; float:left; background:#006cb7; border-bottom: 1px solid #006cb7; border-right: 1px solid #006cb7; font-size: 12px; }
#nav ul ul { top:auto; }	
#nav li ul ul { left:12em; margin:0px 0 0 10px; z-index:500; }
#nav li li a { padding-left:7px !important; border-left:1px solid #006cb7; }
#nav li li a.sub { padding-left:7px !important; padding-right:-4px !important; border-left:1px solid #006cb7; font-size:12px; font-weight:normal; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul { display:none; background:#fff; color: #006cb7; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul { display:block; }
#active { color:#fff !important; background:#006cb7 !important; }

/* menu tabs */
#navigation { clear:both; }
#navigation ul { float:left; margin: 0; z-index: 999999; position: absolute; padding: 1px 2px 2px 1px; list-style:none; font: bold 13px Georgia, "Times New Roman", Times, serif; background:#006cb7; width:771px; height:25px; }
#navigation li { display:inline; margin: 0px 1px; padding:0; }
#navigation a { float:left; background:#006cb7; margin: 0px 1px 0px 0px; text-decoration:none; padding:5px 10px; color: #ffffff; }
#navigation a:hover { background:#ffffff; color: #006cb7; }
#navigation #current a { background:#ffffff; color: #f89521; }

/* main */
#main { float: left; margin: 0; padding: 0; width: 70%; text-align:left; }
#main p { text-align:justify; }

.wider { width: 95% !important;}

ul.bullets { margin: 0 0 20px 0; padding: 0;}
ul.bullets li { margin: 0; list-style: none; list-style-image: url(/images/foo.gif); /* because IE is balls */background: url(/images/bullet.jpg) no-repeat 5px 50%; display: block; height: auto !important; /* Start hide from IE Mac \*/ height: 1%; /* End hide from IE Mac */ padding: 1px 5px 1px 25px;}

/* rightbar */
#rightbar { float: right; width: 28%; padding: 0; margin:0; }
#rightbar #offers { background:#e5f0f8; padding: 3px 6px; margin:0; }
#rightbar p { margin: 5px 5px 10px 0px; font: normal 12px Georgia, "Times New Roman", Times, serif; color: #666666; text-align: left; }
#rightbar a { color:#666666; text-decoration: underline; }
#rightbar a:hover { color:#f7941f; text-decoration: none; }
#rightbar .float-right { float: right; padding:0; margin:0; }

/* LOGOS */
#logos { clear: both; margin: 0 auto; padding: 0 5px; height: 180px; font-size:12px; width: 775px; }
#logos table { width:100%; margin: 0; padding: 0 5px; border-collapse:collapse; height: 180px; }
#logos td { text-align:center; vertical-align:middle; }
#logos img { border:0px; }
#logos a { text-decoration: none; }

/* Footer */
#footer { color: #ffffff; background: #006cb7; margin: 0 0 0 -10px; padding: 0px 10px 0 10px; height: 70px; font-size: 95%; width: 775px; }
#footer a { text-decoration: underline; font-weight: bold; color: #ffffff; }
#footer a:hover { text-decoration: none; }
#footer .footer-left { float: left; width: 55%; margin-top: 15px; }
#footer .footer-right { float: right; width: 40%; }


/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; padding:0; margin:0; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* additional classes */
.clear { clear: both; }
.green { color: #9EC630; }
.gray  { color: #BFBFBF; }
